erro fatal en ubuntu 8.04

Imagen de sp3i
0 puntos

veo que otro amigo tiene casi el mismo error . a mi me salieron varios errores que tenia que reportar , cuando lo estaba reportando se cerro todo y ya hacian falta 2 pasos para terminar :'( , medecia que para corregir el error o algo asi  tenia que escribir este comando dpkg --configure -a , y que este error iba a estar super inestable mi ubuntu :'(

y me sale esto , y es casi el mismo erro que me salia :s 

 

root@n0rm-desktop:/home/denss# dpkg --configure -a
Configurando gcc-3.3-doc (1:3.3.6-15ubuntu4) ...
sh: cannot open /usr/share/info/gcc-3.3.info.gz: No such file
install-info(/usr/share/info/gcc-3.3.info.gz):
dpkg: error al procesar gcc-3.3-doc (--configure):
 el subproceso post-installation script devolvió el código de salida de error 2
Configurando gcc-3.4-doc (3.4.6-6ubuntu3) ...
sh: cannot open /usr/share/info/gcc-3.4.info.gz: No such file
install-info(/usr/share/info/gcc-3.4.info.gz):
dpkg: error al procesar gcc-3.4-doc (--configure):
 el subproceso post-installation script devolvió el código de salida de error 2
Se encontraron errores al procesar:
 gcc-3.3-doc
 gcc-3.4-doc
 

 

entonces reinicie mi maquina , y cuando carga al lado derecho de la pantaña sale [ok]

                                                                                                                                 [ok]

                                                                                                                                  etc etc luego sale 

                                                                                                                                  [erro] 

Imagen de tekoraik
+1
0
-1

Hace falta más información.

Es ubuntu hardy desktop o alternate?

Es una instalación limpia, desde wuby, o una actualización?

En que paso da error, cual es la salida de pantalla especificamente?

 UN SALUDO

+1
0
-1
Imagen de sp3i
+1
0
-1

Es ubuntu hardy desktop , lo que hice fue una actualizacion , medio erro cuando hacia falta 2 paso para terminar la actualizacion , dijo que este error hacia inestable ubuntu , cuando trato de actualizar y esta instalando lo actualizado me lanza el mismo erro y dice que solo una parte se a actualizado.....

 

+1
0
-1
Imagen de tekoraik
+1
0
-1

Ejecuta una terminal y prueba hacer lo siguiente:

sudo gedit /etc/apt/sources.list

#cambia todo lo que ponga gutsy a hardy y guarda

sudo apt-get update

sudo aptitude --dist-upgrade

#tambien, este ultimo puede ser

#sudo apt-get --dist-upgrade

+1
0
-1
Imagen de tekoraik
+1
0
-1

Ejecuta una terminal y prueba hacer lo siguiente:

sudo gedit /etc/apt/sources.list

#cambia todo lo que ponga gutsy a hardy y guarda

sudo apt-get update

sudo aptitude --dist-upgrade

#tambien, este ultimo puede ser

#sudo apt-get --dist-upgrade

+1
0
-1
Imagen de sp3i
+1
0
-1

ya hice los primero y lo segundo que son , sudo gedit /etc/apt/sources.list

y sudo apt-get update . 

 

 denss@n0rm-desktop:~$ sudo apt-get update
Obj http://security.ubuntu.com hardy-security Release.gpg                      
Ign http://security.ubuntu.com hardy-security/main Translation-es
Obj http://ni.archive.ubuntu.com hardy Release.gpg     
Des:1 http://ni.archive.ubuntu.com hardy/main Translation-es [97.9kB]
Ign http://security.ubuntu.com hardy-security/restricted Translation-es
Ign http://security.ubuntu.com hardy-security/universe Translation-es
Ign http://security.ubuntu.com hardy-security/multiverse Translation-es
Obj http://security.ubuntu.com hardy-security Release         
Obj http://security.ubuntu.com hardy-security/main Packages   
Obj http://security.ubuntu.com hardy-security/restricted Packages
Obj http://security.ubuntu.com hardy-security/main Sources       
Obj http://security.ubuntu.com hardy-security/restricted Sources
Obj http://security.ubuntu.com hardy-security/universe Packages  
Obj http://security.ubuntu.com hardy-security/universe Sources   
Obj http://security.ubuntu.com hardy-security/multiverse Packages
Obj http://security.ubuntu.com hardy-security/multiverse Sources
Des:2 http://ni.archive.ubuntu.com hardy/restricted Translation-es [2630B]     
Des:3 http://ni.archive.ubuntu.com hardy/universe Translation-es [200kB]       
Des:4 http://ni.archive.ubuntu.com hardy/multiverse Translation-es [8071B]     
Obj http://ni.archive.ubuntu.com hardy-updates Release.gpg                     
Ign http://ni.archive.ubuntu.com hardy-updates/restricted Translation-es       
Ign http://ni.archive.ubuntu.com hardy-updates/main Translation-es             
Ign http://ni.archive.ubuntu.com hardy-updates/multiverse Translation-es       
Ign http://ni.archive.ubuntu.com hardy-updates/universe Translation-es         
Obj http://ni.archive.ubuntu.com hardy Release                                 
Obj http://ni.archive.ubuntu.com hardy-updates Release                         
Obj http://ni.archive.ubuntu.com hardy/main Packages                           
Obj http://ni.archive.ubuntu.com hardy/restricted Packages                     
Obj http://ni.archive.ubuntu.com hardy/main Sources                            
Obj http://ni.archive.ubuntu.com hardy/restricted Sources                      
Obj http://ni.archive.ubuntu.com hardy/universe Packages                       
Obj http://ni.archive.ubuntu.com hardy/universe Sources                        
Obj http://ni.archive.ubuntu.com hardy/multiverse Packages                     
Obj http://ni.archive.ubuntu.com hardy/multiverse Sources                      
Obj http://ni.archive.ubuntu.com hardy-updates/restricted Packages             
Obj http://ni.archive.ubuntu.com hardy-updates/main Packages                   
Obj http://ni.archive.ubuntu.com hardy-updates/multiverse Packages             
Obj http://ni.archive.ubuntu.com hardy-updates/universe Packages               
Descargados 308kB en 19s (15.8kB/s)                                            
Leyendo lista de paquetes... Hecho

 

denss@n0rm-desktop:~$ sudo aptitude --dist-upgrade
aptitude: opción desconocida `--dist-upgrade'
aptitude 0.4.9
Modo de uso: aptitude [-S nombre_fichero] [-u|-i]
       aptitude [opciones] <acción> ...
  Acciones (si no se especifica ninguna, aptitude entrará en modo interactivo):

 install      -  instala/actualiza paquetes
 remove       -  elimina paquetes
 purge        - elimina paquetes junto con sus ficheros de configuración
 hold         - bloquea paquetes
 unhold       - desbloquea un paquete
 markauto     - marca paquetes como instalados manualmente
 unmarkauto   - desmarca paquetes como instalados manualmente
 forbid-version - prohíbe a aptitude actualizar a una versión específica de un paquete.
 update       - descarga las listas de paquetes nuevos/actualizables
 safe-upgrade      - realiza una actualización segura
 full-upgrade - realiza una actualización, posiblemente instalando y eliminando paquetes
 forget-new   - olvida qué paquetes son "nuevos"
 search       - busca un paquete por nombre y/o expresión
 show         - muestra información detallada de un paquete
 clean        - elimina los ficheros de paquetes descargados
 autoclean    - elimina los ficheros de paquetes descargados obsoletos
 changelog    - muestra el registro de cambios del paquete
 download     - descarga los ficheros .deb para un paquete
 reinstall    - descarga y (posiblemente) reinstala un paquete ya instalado

  Opciones:
 -h              Este texto de ayuda
 -s              Simula las acciones, pero en realidad no las realiza.
 -d              Sólo descarga paquetes, no instala o desinstala nada.
 -p              Siempre pide confirmación de las acciones
 -y              Supone que la respuesta a preguntas simples del tipo sí/no es «sí»
 -F formato      Especifica el formato para mostrar los resultados de las búsquedas, lea el manual
 -O orden        Especifica como se deben ordenar los resultados de la búsqueda, lea el manual
 -w ancho        Especifica el ancho del visor para dar formato a los resultado de la búsqueda
 -f              Trata de arreglar paquetes rotos de forma agresiva.
 -V              Muestra la versión de los paquetes a instalar.
 -D              Muestra las dependencias de los paquetes cambiados automáticamente.
 -Z            Muestra el cambio del tamaño instalado de cada paquete.
 -v              Muestra información extra (puede darse más de una vez)
 -t [distrib]    Establece la distribución desde la que se instalan los paquetes
 -q         No muestra los indicadores de progreso incrementales en el modo de línea de órdenes.
 -o opconf=val     Establecer directamente la opción de configuración llamada «opconf»
 --with(out)-recommends,    Especifica si se tratan o no las                recomendaciones como dependencias fuertes
 -S fnombre: lee la información de estado extendida de aptitude de fnombre.
 -u       : Descarga una nueva lista de paquetes al arrancar.
 -i       : Realiza una instalación al arrancar.

                  Este aptitude no tiene poderes de Super Vac

 

el ultimo  comando no funciona

sudo aptitude --dist-upgrade

denss@n0rm-desktop:~$ sudo apt-get --dist-upgrade
E: El sentido dist no se entiende, pruebe verdadero o falso.

 

+1
0
-1
Imagen de hmpolan
+1
0
-1

Tengo menos de 30 dias que cambie para linux 7.10 y senti un alivio de felicidad e independencia al verme vivir (informaticamente) sin windows. Hace unos cuantos dias (¿3?) en la pantalla veo la invitacion a actualizar a ubuntu 8.04 hago click, me dice que tardara unas 4 horas y minutos.  Como era avanzada la noche me acoste y deje la maquina actualizandose. Al siguiente dia que ha habido muchos errores y unas tres horas despues parece estar todo listo.  Abrir un archivo con el procesador de texto es ahora un problema. El gestor de energia no funciona. ¿Que hacer? ¿formateo todo y vuelvo a ubuntu 7.10? He leido en revistas los testimonios de usuarios de linux y ha sido felicidad. Ahora no veo la felicidad.

Soy nuevo agradezco las ayudas que me puedan dar. Estoy dispuesto a preguntar, ejecutar y aprender.

Gracias

+1
0
-1

hmpolan

Imagen de kornykyanoc
+1
0
-1

yo te aconcejo que reinstales, las actualizaciones generalmente me han dado un dolor de cabeza.

saludos 

+1
0
-1